Trouble upgrading m500 to 4.1

Discussion in 'General Palm OS' started by wildfire070, Dec 27, 2017.

  1. wildfire070

    wildfire070 Newbie

    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    I have a old Palm M500 that I'm trying to upgrade to 4.1. I have a MacBook and running Windows 2000 via VirtualBox in order to run Palm Desktop and hotsync.

    I'm able to run the upgrade installer but after the initial hotsync step and reset of the m500, the Palm's screen turns dark and then I get this message that pops up on the Palm Upgrade Utility "Encountered an error opening a communications port to the handheld. Invalid communications port."

    Any help would be greatly appreciated.
     
  2. RickAgresta

    RickAgresta Peanut, leader of the Peanutty Forces

    Messages:
    20,023
    Likes Received:
    13,431
    Trophy Points:
    288
    Welcome to Brighthand, wildfire070!

    it's been some time, but I think on the Palm, one can choose among several different options, as to what port to use, in the Hotsync utility. whatever you choose on the Palm should match up with your selection on the computer (pc or mac).

    Good luck, let us know how it turns out
     
    lelisa13p and jigwashere like this.
  3. wildfire070

    wildfire070 Newbie

    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Thanks for the reply! I have it selected for usb and it does a normal hotsync fine, but when it loads the first portion of the upgrade utility and then reboots to run it and finish it, the message appears.
     
  4. RickAgresta

    RickAgresta Peanut, leader of the Peanutty Forces

    Messages:
    20,023
    Likes Received:
    13,431
    Trophy Points:
    288
    An old stand-by suggestion is to try a different USB port…sounds lame, but an easy thing to try, if you haven't already
     
    scjjtt, lelisa13p and jigwashere like this.

Share This Page